/* CSS definition file containing site wide stylesheets */

A:link {
	color: rgb(3,118,171);
 	text-decoration: none 
}

.TextObject {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 14px;
 	line-height: 22px;
 	text-decoration: none 
}

H1 {
	font-family: "Monotype Corsiva",  cursive;
 	font-size: 36px;
 	text-transform: none;
 	color: rgb(2,104,119);
 	font-variant: normal
}